*,
*::before,
*::after {
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 16px;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    padding: 0;
    background-color: #e3e4e5;
}

.login {
    margin: 50px auto;
    max-width: 400px;
}

.logo {
    background-image: url(/images/atslogofull.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 100%;
    aspect-ratio: 2.976;
}

.login button {
    display: block;
    text-align: center;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    font-size: 26px;
    border: none;
    background-color: #4e73df;
    width: 100%;
    margin-top: 30px;
    padding: 15px 20px;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
}

.login button:hover {
    background-color: #2e59d9;
}

.error {
    font-family: Arial, Helvetica, sans-serif;
    background-color: red;
    padding: 20px;
    color: white;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
}